Bug 245493 - new release 1.6.1/1.5.5
Summary: new release 1.6.1/1.5.5
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: s390utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL: http://www.ibm.com/developerworks/lin...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-24 10:15 UTC by acount closed by user
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 09:17:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-06-24 10:15:39 UTC
please update it.


-thanks-

Comment 1 acount closed by user 2007-07-25 09:17:28 UTC
one month later ... nobody cared.

closing...


Note You need to log in before you can comment on or make changes to this bug.